@page { size 8.5in 11in; margin: 0.5in }

body {
    font-family: arial, helvetica, sans-serif;
    font-size: 11pt;
    background-image: none;
    color: black;
}
.bodytext {
	width: 5.5in;
	padding-left: 0.5in;
}
.bodytext .bodysection {
    width: 5.5in;
}

a {
    color: black;
    text-decoration: none;
    border-bottom: none;
}
.bodysection a {
    border-bottom: none;
}

.bodysection {
    padding-right: 12px;
}

.rightbar {
    font-style:normal;
    display:block;
    width: 1.75in;
    left: 6.25in;
    page-break-inside: avoid;
}

p {
	orphans:3;
	widows: 3;
	page-break-inside: avoid;
}
li {
    orphans:2;
    widows: 2;
    page-break-inside: avoid;
}

.large-image { width: 7.5in; }
.large-right-image { width:1.75in }

h1,h2,h3 {
	page-break-after: avoid;
}
h1 {
	margin-top: 2.5em;
}
h2 {
    margin-top: 2em;
}

#top-middle-title { display:none; }
#top-right-title  { display:none; }
#left-bar { display: none; }
#right-title { display:none; }
#left-title { display:none; }
#far-left-margin { display: none; }
#external-reddit { display: none; }
.footer { display: none; }
.rightbar-lower { display: none; }

.copyright:before {
    content:'©';
}
